@charset "utf-8";
/* CSS Document */
body { background-color: #000; background-image: url(../images/bg_vcrc_tall.jpg); background-position:top; background-repeat: repeat-y; color: #CCF; font-family: Verdana, Geneva, sans-serif; margin: 0px; padding: 0px; font-size: 75%; }
/*h1 { font-size: 22px; font-weight: normal; }
.content { background-color: #fff; color: #000; font-size: 14px; margin: 60px 100px 15px 100px; padding: 10px 20px; min-width: 500px; border: 1px solid #333; }
.footer { color: #fff; font-size: 9px; padding: 0px 30px 10px 30px; position: relative; top: -35px; }
.footer a { color: #fff; text-decoration: none; }
.footer a:hover { text-decoration: underline; }*/
a { color: #0000ff; text-decoration: underline; }
a:link { color: #0000ff; text-decoration: underline; }
a:visited { color: #BB0BAE; text-decoration: underline; }
a:hover { color: #ff0000; text-decoration: underline; }
a:active { color: #ff0000; text-decoration: underline; }
a.image { text-decoration: none; }
.mainContainer { width: 95%; max-width: 1100px; min-width: 720px; }
.popUpContainer { width: 95%; padding: 5px; margin: 0px;  }

/* Header DIV styles */
.headerLogo { width: 100%; text-align: left; vertical-align: middle; margin: 10px 0px 0px 0px; }
.titleTag { font-size: .8em; text-align:left; float: right; vertical-align:middle; }

/* Pods with rounded edges */
div.rounded { font-family: Verdana, Geneva, sans-serif; color: #000000; text-align: left; max-width:1200px; min-width: 500px; padding: 0px 0px 0px 0px; margin: 10px 0px 0px 0px; }
div.rounded div.podTop { background:url(../images/pod_norm_topLeft2.png) no-repeat top left; padding:0px; width:100%; border-bottom: 1px solid #888; }
div.rounded div.podTop div.podRight { background:url(../images/pod_norm_topRight2.png) no-repeat top right; margin-left:6px; padding: 8px 5px 8px 5px; font-size: 1.4em; text-align:left; }
div.rounded div.podTop div.podRight h1 { font-size: 1em; padding: 0px; margin:0px; font-weight: normal; }
div.rounded div.podMiddle { background:url(../images/pod_norm_middle2.png); padding: 0px; margin: 0px; clear:both; width:100%; height: 100%; }
div.rounded div.podMiddle div.podRight { margin: 0px 0px 0px 5px; padding: 5px; height: 100%; }
div.rounded div.podMiddle div.podRight div.podContent { margin: 0px; padding: 0px 5px 0px 5px; }
div.rounded div.podMiddle div.podRight div.podContent h1 { font-size: 1.4em; font-style:oblique; border-bottom: 1px solid #000000; padding: 0px; margin: 10px 0px 10px 0px; }
div.rounded div.podMiddle div.podRight div.podContent h2 { font-size: 1.1em; font-style:oblique; padding: 0px; margin: 10px 0px 3px 0px; }
div.rounded div.podMiddle div.podRight div.podContent h3 { font-size: 1em; font-style:oblique; padding: 0px; margin: 5px 0px 3px 0px; }
div.rounded div.podMiddle div.podRight div.podContent p { margin: 4px 0px 10px 0px; padding: 0px; }
div.rounded div.podMiddle div.podRight div.podContent ul { margin: 10px 0px 10px 0px; padding: 0px; }
div.rounded div.podMiddle div.podRight div.podContent li { margin: 0px 0px 0px 25px; padding: 2px 0px 2px 0px; }
div.rounded div.podBottom { background:url(../images/pod_norm_bottomLeft2.png) no-repeat bottom left; clear:both; margin: 0px; padding: 0px; width:100%; }
div.rounded div.podBottom div.podRight { background:url(../images/pod_norm_bottomRight2.png) no-repeat bottom right; margin-left:6px; padding: 5px 15px 5px 5px; text-align: right; font-size: 1em; }
div.rounded div.podBottom div.podRight p { margin: 0px; padding: 8px 0px 0px 0px; }

/* Button pod with rounded edges at the bottom of the home page */
div.buttonPod { font-family: Verdana, Geneva, sans-serif; color: #000000; text-align: left; max-width:1200px; min-width: 500px; padding: 0px 0px 0px 0px; margin: 10px 0px 0px 0px; }
div.buttonPod div.podTop { background:url(../images/pod_norm_topLeft.png) no-repeat top left; padding:0px; width:100%; border-bottom: 0px solid #888; }
div.buttonPod div.podTop div.podRight { background:url(../images/pod_norm_topRight.png) no-repeat top right; margin-left:6px; padding: 3px; font-size: 1.4em; text-align:left; }
div.buttonPod div.podMiddle { background:url(../images/pod_norm_middle2.png); padding: 0px; margin: 0px; clear:both; width:100%; height: 100%; }
div.buttonPod div.podMiddle div.podRight { margin: 0px 0px 0px 0px; padding: 2px; }
div.buttonPod div.podMiddle div.podRight div.podContent { margin: 0px; padding: 2px 0px 0px 0px; }
div.buttonPod div.podBottom { background:url(../images/pod_norm_bottomLeft2.png) no-repeat bottom left; clear:both; margin: 0px; padding: 0px; width:100%; }
div.buttonPod div.podBottom div.podRight { background:url(../images/pod_norm_bottomRight2.png) no-repeat bottom right; margin-left:6px; padding: 3px; text-align: right; font-size: 1em; }
div.buttonPod div.podBottom div.podRight p { margin: 0px; padding: 8px 0px 0px 0px; }

/* Breadcrumb styles */
.breadcrumbs { text-align: left; font-size: 1.2em; margin: 10px 0px 0px 5px; }
.breadcrumbs a { color: #ccf; text-decoration: underline; }
.breadcrumbs a:link { color: #ccf; text-decoration: underline; }
.breadcrumbs a:visited { color: #ccf; text-decoration: underline; }
.breadcrumbs a:hover { color: #ff0000; text-decoration: underline; }
.breadcrumbs a:active { color: #ff0000; text-decoration: underline; }

/* Styles for the main buttons on the home page */
.buttonTable { width: 100%; padding: 0px; margin: 0px; }
.buttonTable td { width: 25%; padding: 0px; margin: 0px; text-align: center; vertical-align: top; }

/* Styles for the contact form */
.commentary { width: 100%; padding: 0px; margin: 0px; }
.commentary div { margin: 6px 0px 6px 0px; }
.commentary .field { width: 400px; }
.commentary .smField { width: 148px; }
.commentary textarea { font-size: 1em; font-family: Verdana, Geneva, sans-serif; width: 530px; height: 120px; margin: 0px; padding: 2px; }
.commentary option { font-size: 1em; font-family: Verdana, Geneva, sans-serif; }

/* Tutorial Video table sryles */
.tutorialVidTable { width: 100%; padding: 0px; margin: 0px; }
.tutorialVidTable td { text-align: center; vertical-align: top; width: 50%; }

.mainDLTable { width: 100%; margin: 0px; padding: 0px; }
.mainDLTable td { width: 50%; font-size: 1.4em; margin: 0px; padding:5px 0px 5px 0px; font-weight: bold; text-align: left; vertical-align: middle; }
.mainDLTable img { margin: 0px 5px 0px 0px; }

/* Main button div styles */
.mainButtons { width: 100%; margin: 25px 0px 0px 0px; }
.helpButton { text-align: right; padding: 0px 20px 0px 0px; }

/* "Return to Table of Contents" link div style */
.TOC { border-top: 1px solid #888; }
.tocTable { width: 100%; padding: 0px; margin: 0px; border: 0px; }
.tocTable td { padding: 5px; width: 33%; }

/* Styles for the alert messages table */
.alertTable { width: 100%; }
.alertTable th { width: 1%; text-align: left; vertical-align: top; padding: 2px 10px 2px 10px; white-space: nowrap; font-weight: bold; }
.alertTable td { width: 98%; text-align: left; vertical-align: top; padding: 2px 10px 2px 10px; }

/* Styles for the system requirements table */
.reqsTable { width: 100%; }
.reqsTable th { width: 50%; text-align: left; vertical-align: top; padding: 2px 10px 2px 10px; white-space: nowrap; font-weight: bold; }
.reqsTable td { width: 50%; text-align: left; vertical-align: top; padding: 2px 10px 2px 10px; }
.reqsTable sup { font-size: .6em; }

/* Info Spot Video Thumbnail styles */
.infoSpotDiv { width: 100%; position: relative; display: block; clear: both; }
.infoSpotVid { width: 19%; float: left; text-align:center; }
.infoSpotTable { width: 98%; margin: 8px 0px 0px 0px; }
.infoSpotTable td { width: 18%; text-align:center; vertical-align:top; padding: 2px; }
.infoSpotTable img { border: 1px solid #000000; }
.infoSpotTable em { font-size: .9em; }

/* Notes beneath the button on the home page */
.noteBene { font-size: .9em; width: 75%; text-align:center; }

/* Footer link styles */
.footerLinks { font-size: .9em; text-align: right; margin: 10px 0px 0px 0px; }
.footerLinks a { color: #ccf; text-decoration: underline; }
.footerLinks a:link { color: #ccf; text-decoration: underline; }
.footerLinks a:visited { color: #ccf; text-decoration: underline; }
.footerLinks a:hover { color: #ff0000; text-decoration: underline; }
.footerLinks a:active { color: #ff0000; text-decoration: underline; }

.screenshotDiv { float: right; width: 350px; text-align: center; padding: 0px 10px 0px 10px; }

.AccTable { width: 100%; padding: 0px; margin: 0px; }
.AccTable th { margin: 0px; padding: 8px; font-weight: bold; border-top: 1px solid #000000; border-left: 1px solid #000000; width: 50%; }
.AccTable td { margin: 0px; padding: 8px; border-top: 1px solid #000000; border-left: 1px solid #000000; width: 50%; }
.AccTable .end { border-right: 1px solid #000000; }
.AccTable .bottom { border-bottom: 1px solid #000000; }

.detailsP { margin: 5px 0px 5px 0px; padding: 0px; }
.requiredInfo { color: red; }
.errorDIV { display: none; color: red; padding: 0px 0px 5px 0px; }
.formFields { margin: 0px; padding: 5px 0px 0px 0px; }